FBI won't work. Can't install any .cia files

Discussion in '3DS - Homebrew Development and Emulators' started by oldeshopwontwork, Jan 7, 2016.

  1. oldeshopwontwork
    OP

    oldeshopwontwork Newbie

    Newcomer
    4
    0
    Jan 4, 2016
    Afghanistan
    I'm running emunand 9.5 n3ds, using cakes to run FBI to try and install some cias and I have the same error, invalid argument 0x8.

    I've searched the internet and the usual response is to open eshop (done) fix dbs files and repair in system settings (also done) but still nothing

    what could I be doing wrong? I am almost certain I've tried everything and I may have a problem which no one else has come across
     
  2. VaiCorunthians

    VaiCorunthians GBAtemp Fan

    Member
    457
    214
    Oct 7, 2014
    Brazil
    go to system settings>>data management>>nintendo 3ds>>software

    it will delete some data files..
    now try install your cias

    if it doesnt work, I dont know what I can do to help you :S
     
  3. oldeshopwontwork
    OP

    oldeshopwontwork Newbie

    Newcomer
    4
    0
    Jan 4, 2016
    Afghanistan
    already done that, nothing
     
  4. VaiCorunthians

    VaiCorunthians GBAtemp Fan

    Member
    457
    214
    Oct 7, 2014
    Brazil
    this also happened to me.
    I did downgrade on three consoles here, and one of them this also happened.
    only solved when I formatted the emunand and installed all over again.

    you can try unistall fbi and install again... maybe it works..
    ;\
    unistall fbi and install fbi on emunand again..
    i hope it works to you bro!